[package]
name = "obiskbuilder"
version = "0.1.0"
edition = "2024"

[dependencies]
obikseq = { path = "../obikseq" }
obikrope = { path = "../obikrope" }
obiread = { path = "../obiread" }
lazy_static = "1.5.0"

[dev-dependencies]
obikseq = { path = "../obikseq", features = ["test-utils"] }
